<?xml version="1.0" encoding="UTF-8"?>
<tables>
    <BCTDYEARPLAN>
        <BCTDYEARPLAN_row>
            <b06_fiscalyear>113</b06_fiscalyear>
            <b06_fundkind>1</b06_fundkind>
            <b06_budgetkind>1         </b06_budgetkind>
            <b06_specialbudgetno/>
            <b06_agenno>03061     </b06_agenno>
            <b06_agentype>C         </b06_agentype>
            <b06_budgetstate>1</b06_budgetstate>
            <b06_planno>01</b06_planno>
            <b06_planname>南島民族論壇六年計畫   </b06_planname>
            <b06_startyear>109</b06_startyear>
            <b06_endyear>114</b06_endyear>
            <b06_budgetamt>617380000.00</b06_budgetamt>
            <b06_amt1>148883000.00</b06_amt1>
            <b06_amt2>40461000.00</b06_amt2>
            <b06_amt3>36718000.00</b06_amt3>
            <b06_amt4>391318000.00</b06_amt4>
            <b06_memo>&amp;lt;#H1&amp;gt;行政院108年3月19日院臺原字第1080007991號函同意。&#xd;
&amp;lt;#H1&amp;gt;本計畫113年度預算分別編於原民會「綜合規劃發展」、「經濟發展業務」、「原住民族教育推展」科目0.36億元及文發中心「藝術展演及文化推廣業務」科目0.01億元。</b06_memo>
            <b06_upduserno/>
            <b06_upddatetime/>
            <b06_versiondate/>
            <b06_amt1_display>1.488830000000</b06_amt1_display>
            <b06_amt2_display>0.404610000000</b06_amt2_display>
            <b06_amt3_display>0.367180000000</b06_amt3_display>
            <b06_amt4_display>3.913180000000</b06_amt4_display>
            <b06_budgetamt_display>6.173800000000</b06_budgetamt_display>
        </BCTDYEARPLAN_row>
        <BCTDYEARPLAN_row>
            <b06_fiscalyear>113</b06_fiscalyear>
            <b06_fundkind>1</b06_fundkind>
            <b06_budgetkind>1         </b06_budgetkind>
            <b06_specialbudgetno/>
            <b06_agenno>03061     </b06_agenno>
            <b06_agentype>C         </b06_agentype>
            <b06_budgetstate>1</b06_budgetstate>
            <b06_planno>02</b06_planno>
            <b06_planname>原住民族住宅四年二期(110至113年)計畫</b06_planname>
            <b06_startyear>110</b06_startyear>
            <b06_endyear>113</b06_endyear>
            <b06_budgetamt>525016000.00</b06_budgetamt>
            <b06_amt1>260020000.00</b06_amt1>
            <b06_amt2>132500000.00</b06_amt2>
            <b06_amt3>132496000.00</b06_amt3>
            <b06_amt4>0.00</b06_amt4>
            <b06_memo>&amp;lt;#H1&amp;gt;行政院109年8月17日院臺原字第1090023970號函同意。&#xd;
&amp;lt;#H1&amp;gt;本計畫113年度預算編於「公共建設業務」科目1.32億元。</b06_memo>
            <b06_upduserno/>
            <b06_upddatetime/>
            <b06_versiondate/>
            <b06_amt1_display>2.600200000000</b06_amt1_display>
            <b06_amt2_display>1.325000000000</b06_amt2_display>
            <b06_amt3_display>1.324960000000</b06_amt3_display>
            <b06_amt4_display>0E-12</b06_amt4_display>
            <b06_budgetamt_display>5.250160000000</b06_budgetamt_display>
        </BCTDYEARPLAN_row>
        <BCTDYEARPLAN_row>
            <b06_fiscalyear>113</b06_fiscalyear>
            <b06_fundkind>1</b06_fundkind>
            <b06_budgetkind>1         </b06_budgetkind>
            <b06_specialbudgetno/>
            <b06_agenno>03061     </b06_agenno>
            <b06_agentype>C         </b06_agentype>
            <b06_budgetstate>1</b06_budgetstate>
            <b06_planno>03</b06_planno>
            <b06_planname>建構原住民族智慧治理中長程計畫</b06_planname>
            <b06_startyear>110</b06_startyear>
            <b06_endyear>113</b06_endyear>
            <b06_budgetamt>225769000.00</b06_budgetamt>
            <b06_amt1>102269000.00</b06_amt1>
            <b06_amt2>63500000.00</b06_amt2>
            <b06_amt3>60000000.00</b06_amt3>
            <b06_amt4>0.00</b06_amt4>
            <b06_memo>&amp;lt;#H1&amp;gt;行政院109年10月12日院臺科會字第1090032090號函同意。&#xd;
&amp;lt;#H1&amp;gt;本計畫113年度預算編於「綜合規劃發展」0.60億元。</b06_memo>
            <b06_upduserno/>
            <b06_upddatetime/>
            <b06_versiondate/>
            <b06_amt1_display>1.022690000000</b06_amt1_display>
            <b06_amt2_display>0.635000000000</b06_amt2_display>
            <b06_amt3_display>0.600000000000</b06_amt3_display>
            <b06_amt4_display>0E-12</b06_amt4_display>
            <b06_budgetamt_display>2.257690000000</b06_budgetamt_display>
        </BCTDYEARPLAN_row>
        <BCTDYEARPLAN_row>
            <b06_fiscalyear>113</b06_fiscalyear>
            <b06_fundkind>1</b06_fundkind>
            <b06_budgetkind>1         </b06_budgetkind>
            <b06_specialbudgetno/>
            <b06_agenno>03061     </b06_agenno>
            <b06_agentype>C         </b06_agentype>
            <b06_budgetstate>1</b06_budgetstate>
            <b06_planno>04</b06_planno>
            <b06_planname>原住民族社會安全發展第4期4年計畫</b06_planname>
            <b06_startyear>110</b06_startyear>
            <b06_endyear>113</b06_endyear>
            <b06_budgetamt>335928000.00</b06_budgetamt>
            <b06_amt1>172057000.00</b06_amt1>
            <b06_amt2>81061000.00</b06_amt2>
            <b06_amt3>82810000.00</b06_amt3>
            <b06_amt4>0.00</b06_amt4>
            <b06_memo>&amp;lt;#H1&amp;gt;行政院110年4月14日院臺原第1100008217號函同意。&#xd;
&amp;lt;#H1&amp;gt;本計畫113年度預算編於「社會服務推展」科目0.83億元。</b06_memo>
            <b06_upduserno/>
            <b06_upddatetime/>
            <b06_versiondate/>
            <b06_amt1_display>1.720570000000</b06_amt1_display>
            <b06_amt2_display>0.810610000000</b06_amt2_display>
            <b06_amt3_display>0.828100000000</b06_amt3_display>
            <b06_amt4_display>0E-12</b06_amt4_display>
            <b06_budgetamt_display>3.359280000000</b06_budgetamt_display>
        </BCTDYEARPLAN_row>
        <BCTDYEARPLAN_row>
            <b06_fiscalyear>113</b06_fiscalyear>
            <b06_fundkind>1</b06_fundkind>
            <b06_budgetkind>1         </b06_budgetkind>
            <b06_specialbudgetno/>
            <b06_agenno>03061     </b06_agenno>
            <b06_agentype>C         </b06_agentype>
            <b06_budgetstate>1</b06_budgetstate>
            <b06_planno>05</b06_planno>
            <b06_planname>原住民族廣播電台設置第二期計畫</b06_planname>
            <b06_startyear>110</b06_startyear>
            <b06_endyear>113</b06_endyear>
            <b06_budgetamt>494228000.00</b06_budgetamt>
            <b06_amt1>221500000.00</b06_amt1>
            <b06_amt2>136364000.00</b06_amt2>
            <b06_amt3>136364000.00</b06_amt3>
            <b06_amt4>0.00</b06_amt4>
            <b06_memo>&amp;lt;#H1&amp;gt;行政院109年11月30日院臺原字第1090036156號函同意。&#xd;
&amp;lt;#H1&amp;gt;本計畫113年度預算編於「原住民族教育推展」1.36億元。</b06_memo>
            <b06_upduserno/>
            <b06_upddatetime/>
            <b06_versiondate/>
            <b06_amt1_display>2.215000000000</b06_amt1_display>
            <b06_amt2_display>1.363640000000</b06_amt2_display>
            <b06_amt3_display>1.363640000000</b06_amt3_display>
            <b06_amt4_display>0E-12</b06_amt4_display>
            <b06_budgetamt_display>4.942280000000</b06_budgetamt_display>
        </BCTDYEARPLAN_row>
        <BCTDYEARPLAN_row>
            <b06_fiscalyear>113</b06_fiscalyear>
            <b06_fundkind>1</b06_fundkind>
            <b06_budgetkind>1         </b06_budgetkind>
            <b06_specialbudgetno/>
            <b06_agenno>03061     </b06_agenno>
            <b06_agentype>C         </b06_agentype>
            <b06_budgetstate>1</b06_budgetstate>
            <b06_planno>06</b06_planno>
            <b06_planname>原住民族部落特色道路改善計畫</b06_planname>
            <b06_startyear>111</b06_startyear>
            <b06_endyear>114</b06_endyear>
            <b06_budgetamt>2800000000.00</b06_budgetamt>
            <b06_amt1>583940000.00</b06_amt1>
            <b06_amt2>621635000.00</b06_amt2>
            <b06_amt3>725000000.00</b06_amt3>
            <b06_amt4>869425000.00</b06_amt4>
            <b06_memo>&amp;lt;#H1&amp;gt;行政院110年3月26日院臺原字第1100008278號函同意。&#xd;
&amp;lt;#H1&amp;gt;本計畫113年度預算編於「公共建設業務」科目7.25億元。</b06_memo>
            <b06_upduserno>SUNNY</b06_upduserno>
            <b06_upddatetime/>
            <b06_versiondate/>
            <b06_amt1_display>5.839400000000</b06_amt1_display>
            <b06_amt2_display>6.216350000000</b06_amt2_display>
            <b06_amt3_display>7.250000000000</b06_amt3_display>
            <b06_amt4_display>8.694250000000</b06_amt4_display>
            <b06_budgetamt_display>28.000000000000</b06_budgetamt_display>
        </BCTDYEARPLAN_row>
        <BCTDYEARPLAN_row>
            <b06_fiscalyear>113</b06_fiscalyear>
            <b06_fundkind>1</b06_fundkind>
            <b06_budgetkind>1         </b06_budgetkind>
            <b06_specialbudgetno/>
            <b06_agenno>03061     </b06_agenno>
            <b06_agentype>C         </b06_agentype>
            <b06_budgetstate>1</b06_budgetstate>
            <b06_planno>07</b06_planno>
            <b06_planname>宜居部落建設計畫</b06_planname>
            <b06_startyear>111</b06_startyear>
            <b06_endyear>114</b06_endyear>
            <b06_budgetamt>1400000000.00</b06_budgetamt>
            <b06_amt1>198348000.00</b06_amt1>
            <b06_amt2>309768000.00</b06_amt2>
            <b06_amt3>470000000.00</b06_amt3>
            <b06_amt4>421884000.00</b06_amt4>
            <b06_memo>&amp;lt;#H1&amp;gt;行政院110年9月27日院臺原字第1100029028號函同意。&#xd;
&amp;lt;#H1&amp;gt;本計畫113年度預算編於「公共建設業務」科目4.70億元。</b06_memo>
            <b06_upduserno/>
            <b06_upddatetime/>
            <b06_versiondate/>
            <b06_amt1_display>1.983480000000</b06_amt1_display>
            <b06_amt2_display>3.097680000000</b06_amt2_display>
            <b06_amt3_display>4.700000000000</b06_amt3_display>
            <b06_amt4_display>4.218840000000</b06_amt4_display>
            <b06_budgetamt_display>14.000000000000</b06_budgetamt_display>
        </BCTDYEARPLAN_row>
        <BCTDYEARPLAN_row>
            <b06_fiscalyear>113</b06_fiscalyear>
            <b06_fundkind>1</b06_fundkind>
            <b06_budgetkind>1         </b06_budgetkind>
            <b06_specialbudgetno/>
            <b06_agenno>03061     </b06_agenno>
            <b06_agentype>C         </b06_agentype>
            <b06_budgetstate>1</b06_budgetstate>
            <b06_planno>08</b06_planno>
            <b06_planname>原住民族亮點產業推升4年計畫</b06_planname>
            <b06_startyear>111</b06_startyear>
            <b06_endyear>114</b06_endyear>
            <b06_budgetamt>520000000.00</b06_budgetamt>
            <b06_amt1>115539000.00</b06_amt1>
            <b06_amt2>120067000.00</b06_amt2>
            <b06_amt3>123418000.00</b06_amt3>
            <b06_amt4>160976000.00</b06_amt4>
            <b06_memo>&amp;lt;#H1&amp;gt;行政院110年9月17日院臺原字第1100027933號函同意。&#xd;
&amp;lt;#H1&amp;gt;本計畫113年度預算編於「經濟發展業務」科目1.23億元。</b06_memo>
            <b06_upduserno/>
            <b06_upddatetime/>
            <b06_versiondate/>
            <b06_amt1_display>1.155390000000</b06_amt1_display>
            <b06_amt2_display>1.200670000000</b06_amt2_display>
            <b06_amt3_display>1.234180000000</b06_amt3_display>
            <b06_amt4_display>1.609760000000</b06_amt4_display>
            <b06_budgetamt_display>5.200000000000</b06_budgetamt_display>
        </BCTDYEARPLAN_row>
        <BCTDYEARPLAN_row>
            <b06_fiscalyear>113</b06_fiscalyear>
            <b06_fundkind>1</b06_fundkind>
            <b06_budgetkind>1         </b06_budgetkind>
            <b06_specialbudgetno/>
            <b06_agenno>03061     </b06_agenno>
            <b06_agentype>C         </b06_agentype>
            <b06_budgetstate>1</b06_budgetstate>
            <b06_planno>09</b06_planno>
            <b06_planname>國家語言整體發展方案</b06_planname>
            <b06_startyear>111</b06_startyear>
            <b06_endyear>115</b06_endyear>
            <b06_budgetamt>7284322000.00</b06_budgetamt>
            <b06_amt1>950255000.00</b06_amt1>
            <b06_amt2>1831110000.00</b06_amt2>
            <b06_amt3>1432300000.00</b06_amt3>
            <b06_amt4>3070657000.00</b06_amt4>
            <b06_memo>&amp;lt;#H1&amp;gt;行政院111年7月15日院臺文字第1110021377號函同意。&#xd;
&amp;lt;#H1&amp;gt;本計畫113年度預算編於「原住民族教育推展」14.32億元。</b06_memo>
            <b06_upduserno/>
            <b06_upddatetime/>
            <b06_versiondate/>
            <b06_amt1_display>9.502550000000</b06_amt1_display>
            <b06_amt2_display>18.311100000000</b06_amt2_display>
            <b06_amt3_display>14.323000000000</b06_amt3_display>
            <b06_amt4_display>30.706570000000</b06_amt4_display>
            <b06_budgetamt_display>72.843220000000</b06_budgetamt_display>
        </BCTDYEARPLAN_row>
    </BCTDYEARPLAN>
</tables>

